# XmlObjMgt_DOMString.hxx File Reference

`#include <LDOMString.hxx>`

## Defines

#define | IMPLEMENT_DOMSTRING(FnName, String)

## Typedefs

typedef LDOMString | XmlObjMgt_DOMString

## Define Documentation

#define IMPLEMENT_DOMSTRING | ( | FnName,
|  | String |  | ) |

Value:

    static const XmlObjMgt_DOMString& FnName () {                   \
      static const XmlObjMgt_DOMString aString (String);            \
      return aString;                                               \
    }

## Typedef Documentation

typedef LDOMString XmlObjMgt_DOMString